#include "mainwindow.h"
#include <QApplication>

int main(int argc, char *argv[]) {
    QApplication app(argc, argv);
    
    app.setApplicationName("SCAR Chat");
    app.setOrganizationName("SCAR");
    app.setApplicationVersion("1.0.0");
    
    scar::MainWindow window;
    window.show();
    
    return app.exec();
}
